gnulib (20260704-1) unstable; urgency=medium

  * New upstream (branch stable-202607 master
    491f1bb7d3049f3ab7825f3ee665c209658e9965)
  * Update changelog for 20260704-1 version
  * Add B-D gperf
  * Use compat 14
  * Standards-Version: 4.7.4
  * Update signing-key
  * Improve d/README.source
  * Breaks: git-merge-changelog (<< 1:1.0-4~)

 -- Simon Josefsson <simon@josefsson.org>  Sat, 04 Jul 2026 16:52:25 +0200

gnulib (20260109-1~exp1) unstable; urgency=medium

  * New upstream (branch stable-202601 master
    2961ed7a687c11aebdf5951d5267dec85d9e59cb).
  * Standards-Version: 4.7.3
  * Drop Priority: optional
  * Drop git-merge-changelog
    - https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1124418
  * Bump debian/* copyright years
  * Drop Vcs-Git -b suffix
  * Simplify Build-Depends
  * Modernize Salsa CI
  * Re-enable pristine-tar in gbp.conf
  * Rewrite debian/README.source

 -- Simon Josefsson <simon@josefsson.org>  Fri, 09 Jan 2026 14:49:59 +0100

gnulib (20251215-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Dec 2025 22:13:32 -0500

gnulib (20251215-1~exp1) experimental; urgency=medium

  * New upstream (branch stable-202507 master
    70afd5780b7ca6621faafab43bb5c5a8403a1eb3).
  * d/t/test-dh-gnulib-patch: Update branch and master branch revisions.
  * debian/patches: Drop the patch merged upstream.
  * debian/control: Drop Rules-Requires-Root: no, not needed.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Dec 2025 06:51:32 -0500

gnulib (20250303-3) unstable; urgency=medium

  * Upload to unstable.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Aug 2025 14:41:27 +0200

gnulib (20250303-2) experimental; urgency=medium

  * Fix git-merge-changelog.  Closes: #1110119.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 02 Aug 2025 13:45:49 +0200

gnulib (20250303-1) unstable; urgency=medium

  * New upstream (branch stable-202501 master
    ac9dd0041307b1d3a68d26bf73567aa61222df54).
  * Update README.source.
  * Improve git-merge-changelog(1).  Closes: #752135.
  * Standards-Version: 4.7.2.
  * Use predictable timestamp for gnulib.info, fixing reproducibility.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 08 Mar 2025 22:42:28 +0100

gnulib (20250102-1) unstable; urgency=medium

  * New upstream (branch stable-202501 master
    68fedd78b5510236a372f7386769a6011494aa0e).
  * debian/tests/test-dh-gnulib-patch: Update hashsum for testing.
  * debian/patches/02-shebang.patch: Dropped, fixed upstream.
  * debian/copyright: Minor updates.
  * debian/: Apply "wrap-and-sort -abskt".

 -- Boyuan Yang <byang@debian.org>  Thu, 02 Jan 2025 20:14:35 -0500

gnulib (20240701-1) unstable; urgency=medium

  * New upstream (branch stable-202407 master
    2520437549b14f3785b4b3c32a0a3fc792d4a9c0).
  * tests: Handle new git stderr warning, reported by Danilo Gondolfo.
  * patches/02-shebang.patch: Add Forwarded: URL.
  * patches/03-tests.patch: Drop unnecessary (?) patch.
  * Improve README.source.
  * test-dh-gnulib-patch, patches/00-gnulib-tool-version: Fuzz patches.
  * Include .gnulib-tool.py for python-based gnulib-tool.
  * Shorten version number.  Closes: #1069268.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 02 Jul 2024 19:38:50 +0200

gnulib (20240412~dfb7117+stable202401.20240408~aa0aa87-3) unstable; urgency=medium

  * Add dh_gnulib_patch and rework dh integration.  Closes: #1069597.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 10 May 2024 20:45:07 +0200

gnulib (20240412~dfb7117+stable202401.20240408~aa0aa87-2) unstable; urgency=medium

  * Upload to unstable.
  * Add gnulibvars.mk, for use in debian/rules.
  * Add Vcs-Git branch.
  * Lintian fixes.
  * metadata: Add Bug-Submit and Documentation links.
  * Fix gnulib-tool --version.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 17 Apr 2024 17:11:14 +0200

gnulib (20240412~dfb7117+stable202401.20240408~aa0aa87-1) experimental; urgency=medium

  * Adopt package.  Closes: #921954.
  * New upstream snapshot.
  * Add debian/README.source.
  * gbp.conf: Set branches.
  * Ship gnulib.bundle, Python gnulib-tool, DEPENDENCIES, HACKING.
  * Bump Standards-Version: 4.7.0.
  * Bump debian/* copyright years.
  * gnulib: Add Suggests: git.

 -- Simon Josefsson <simon@josefsson.org>  Sun, 07 Apr 2024 10:08:50 +0200

gnulib (20240117+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot from stable branch stable-202401.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jan 2024 19:55:03 -0500

gnulib (20231002+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot from stable branch stable-202307.

 -- Boyuan Yang <byang@debian.org>  Fri, 06 Oct 2023 19:24:56 -0400

gnulib (20230718+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot from stable branch stable-202307.

 -- Boyuan Yang <byang@debian.org>  Fri, 21 Jul 2023 19:27:51 -0400

gnulib (20230615+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot from stable branch stable-202301.

 -- Boyuan Yang <byang@debian.org>  Tue, 20 Jun 2023 14:58:32 -0400

gnulib (20230209+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot from stable branch stable-202301.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Feb 2023 15:36:19 -0500

gnulib (20230127+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot from stable branch stable-202301.

 -- Boyuan Yang <byang@debian.org>  Wed, 08 Feb 2023 20:23:31 -0500

gnulib (20230113+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot from stable branch stable-202301.

 -- Boyuan Yang <byang@debian.org>  Wed, 18 Jan 2023 19:04:30 -0500

gnulib (20230101+stable-1) unstable; urgency=medium

  * QA upload.
  * New upstream stable branch stable-202301.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Jan 2023 13:01:48 -0500

gnulib (20221120~6ec9bc7-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Nov 2022 17:51:25 -0500

gnulib (20220829~828413b-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Aug 2022 16:08:25 -0400

gnulib (20220606~2849690-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
    + Fix compatibility with Ubuntu 22.04 and OpenSSL 3.0.x.
  * debian/control: Set git-merge-changelog to be Section: vcs.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/control: Set Rules-Requires-Root: no.
  * debian/clscan: Fix various bugs.
  * debian/copyright: Refresh copyright information.

 -- Boyuan Yang <byang@debian.org>  Fri, 10 Jun 2022 23:37:59 -0400

gnulib (20210822~d383792-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * Bump Standards-Version to 4.6.0 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Aug 2021 17:06:21 -0400

gnulib (20210102~ebaa53c-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * debian/patches/0004: Dropped, we now use gettext 0.20+.
  * debian/control: Bump gettext version requirement to 0.20+.
  * debian/rules: Do not exclude tests for gettext.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Jan 2021 15:07:40 -0500

gnulib (20200505~0747bf0-1) unstable; urgency=medium

  * QA upload.
  * New upstream snapshot.
  * debian/control:
    + Bump debhelper compat to v13.
  * debian/rules: Adopt debhelper compat v13 grammar.
  * debian/patches/0005: Dropped, patch picked by Debian libtool.
  * debian/clscan/clscan: Minor improvement on workflow.
  * debian/copyright: Refresh copyright information.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 May 2020 00:00:24 -0400

gnulib (20200127~e313a53-1) unstable; urgency=medium

  * QA upload.
  * debian/patches/backport: Drop backported patches.
  * debian/control: Bump Standards-Version to 4.5.0.
  * debian/copyright: Refreshed.
  * debian/rules: Enable test for regex module.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2020 13:14:41 -0500

gnulib (20200105~a7903da-2) unstable; urgency=high

  * QA upload.
  * Rebuild to make arm64 build successful.
  * debian/upstream/metadata: Set upstream metadata fields:
    Repository, Repository-Browse.
  * debian/patches/backport/0006: Add patch to fix regression
    introduced on 2020-01-04.
  * debian/clscan/clscan: Always break the file list into multiline
    text. This may make lintian happy with long Files: list.
  * debian/clscan/files.yaml: Slightly update copyright information
    for files under pygnulib/.
  * debian/copyright: Regenerated with updated clscan tool.
  * debian/watch: Monitor upstream Git HEAD.

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Jan 2020 00:31:19 -0500

gnulib (20200105~a7903da-1) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Tue, 14 Jan 2020 16:31:05 -0500

gnulib (20200105~a7903da-1~exp2) experimental; urgency=medium

  * QA upload.
  * debian/control:
    + demote all dependencies to recommendations so that the gnulib
      package can be used for cross compilation.
    + Mark package gnulib as Multi-Arch: foreign.
  * debian/patches: Add patch to lower the autoconf version
    requirement from 2.63 to 2.62. This circumvents FTBFS of
    libtool 2.4.6 with new gnulib snapshot.
  * debian/clscan/clscan: Update boilerplate texts to use secure
    URI for GPL licenses.

 -- Boyuan Yang <byang@debian.org>  Mon, 13 Jan 2020 23:33:13 -0500

gnulib (20200105~a7903da-1~exp1) experimental; urgency=medium

  * QA upload.
  * New upstream git snapshot.
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
  * debian/patches/03-vasnprintf: Dropped, merged upstream.
  * debian/copyright: Refreshed using debian/clscan tool.
  * debian/git-merge-changelog.lintian-overrides: Add override
  * debian/patches: Add patch to relax gettext version
    requirement down to (>= 0.19.8).
    This patch should be removed once gettext 0.20+ is available
    in Debian.
  * debian/clscan/clscan: Updated to handler boilerplate for
    GPLv3+.
    for false positive of spelling-error-in-readme-debian.
  * debian/rules:
    + Enable full hardening during build.
    + Attempt to enable tests during build time.
      - The gettext module is excluded for now, waiting for gettext 0.20.x
        to enter Debian.
      - Only a small amount of tests are enabled for now.

 -- Boyuan Yang <byang@debian.org>  Tue, 07 Jan 2020 14:40:45 -0500

gnulib (20180621~6979c25-3) experimental; urgency=medium

  * QA upload.
  * vasnprintf: Fix heap memory overrun bug (CVE-2018-17942) (Closes: #910757)

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Feb 2019 07:14:48 +0100

gnulib (20180621~6979c25-2) experimental; urgency=medium

  * Update Vcs-* fields: Moved to collaborative debian maintenance.
  * Orphan package.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Feb 2019 15:53:04 +0100

gnulib (20180621~6979c25-1) experimental; urgency=medium

  * Update debian/clscan/clscan to handle boilerplate LGPLv3+ or GPLv2.
  * Update copyright info: Tighten coverage.
  * Add TODO on getting clscan to handle multi-line copyright field.
  * Unfuzz patch 01. Refresh patch with shortening quilt options.
  * Update DEP-3 patch headers.
  * Add patch 03
    to avoid tests broken or depending on unavailable tool cppi.
  * Stop install documentation file NEWS.stable:
    Unavailable now that we use upstream source directly.
  * Stop install config.charset: No longer provided upstream.
  * Enable testing during build.
  * Update copyright file.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 01 Feb 2019 16:22:56 +0100

gnulib (20140202+stable-4) unstable; urgency=medium

  * QA upload.
  * Orphan package to match 20180621~6979c25-2 in experimental.
  * Fix compat issue with glibc 2.28 (closes: #915151).

 -- Julien Cristau <jcristau@debian.org>  Sun, 31 Mar 2019 14:36:20 +0200

gnulib (20140202+stable-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Diagnose ERE '()|\1' (CVE-2009-5155) (Closes: #924613)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Mar 2019 21:08:27 +0100

gnulib (20140202+stable-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * vasnprintf: Fix heap memory overrun bug (CVE-2018-17942) (Closes: #910757)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 09 Feb 2019 11:11:06 +0100

gnulib (20140202+stable-3) unstable; urgency=medium

  * Update copyright info:
    + Fix generate copyright file deterministically.
    + Add TODO about fixing license detection of multi-licensed files.
    + Fix use license exception notation.
    + Use semantic newlines in License fields.
    + Single-space indent License fields.
    + Update coverage.
    + Use https protocol in file format URL.
    + Update source URLs.
    + Add alternate URL for upstream contact.
    + Use SPDX license shortnames.
    + Update coverage.
  * Use https protocol in homepage URL.
  * Update package relations:
    + Wrap and sort entries.
    + Relax to build-depend unversioned on debhelper, stop explicitly
      build-depend on dpkg-dev, and relax to depend unversioned on
      gettext: Needed versions satisfied even in oldstable.
  * Add git-buildpackage config:
    + Enable pristine-tar.
    + Enable signed tags.
    + Filter out any .git* files.
  * Update Vcs-* fields: Source moved to Salsa.
  * Friendly packaging takeover, in team build-common.
    Closes: Bug#847043. Thanks for past work to Ian Beckwith.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 23 Jun 2018 09:23:11 +0200

gnulib (20140202+stable-2) unstable; urgency=low

  * New package: git-merge-changelog (Closes: #646013).
  * Thanks to Samuel Bronson <naesten@gmail.com> for
    the git-merge-changelog patches:
    + debian/ changes for git-merge-changelog.
    + Don't hardcode gnulib directory in 01-gnulib-directory.patch.
      Instead, install gnulib-tool into the gnulib directory and symlink to
      it from /usr/bin, like the docs say to do.
    + Bump debhelper compat level to 9 for hardening flags.
  * Man page for git-merge-changelog adapted
    from comments at the top of git-merge-changelog.c
  * Remove duplicate copies of documentation (Closes: #728933).
  * Tweak list of top-level files installed.
  * doc-base: add Format: Info version of manual.

 -- Ian Beckwith <ianb@debian.org>  Sun, 02 Mar 2014 23:04:10 +0000

gnulib (20140202+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Refresh patches.
  * Standards-Version: 3.9.5 (no changes).
  * Tweak lintian overrides.

 -- Ian Beckwith <ianb@debian.org>  Sun, 16 Feb 2014 12:45:44 +0000

gnulib (20130805+stable-1) unstable; urgency=low

  * Resumed making upstream snapshots - sorry about the gap.
  * Packaged upstream stable snapshot (Closes: #687986, #710325).
  * Fix gnulib-tool --version, also show snapshot and debian
    package version (Closes: #710330).
  * Refresh 01-gnulib-directory.patch.
  * Update lintian overrides for magical shebangs.
  * Standards-Version: 3.9.4 (no changes).
  * debian/copyright: refresh, switch to machine-interpretable format.

 -- Ian Beckwith <ianb@debian.org>  Sun, 11 Aug 2013 21:16:48 +0100

gnulib (20120404+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Refresh 01-gnulib-directory.patch.
  * Standards-Version: 3.9.3 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Fri, 06 Apr 2012 02:20:27 +0100

gnulib (20111211+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Refresh 01-gnulib-directory.patch.

 -- Ian Beckwith <ianb@debian.org>  Sun, 11 Dec 2011 06:56:11 +0000

gnulib (20110908+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Refresh 01-gnulib-directory.patch.

 -- Ian Beckwith <ianb@debian.org>  Thu, 08 Sep 2011 20:38:18 +0100

gnulib (20110609+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Refresh patches.
  * Standards-Version: 3.9.2 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Fri, 10 Jun 2011 03:38:41 +0100

gnulib (20110412+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Refresh 01-gnulib-directory.patch.
  * Disable test suite - now requires cppi which is not in Debian.
  * Fix lintian override path syntax.

 -- Ian Beckwith <ianb@debian.org>  Thu, 14 Apr 2011 17:58:14 +0100

gnulib (20110216+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Resume uploading to unstable.
  * Refreshed patches.

 -- Ian Beckwith <ianb@debian.org>  Thu, 17 Feb 2011 00:04:04 +0000

gnulib (20101221+stable-1) experimental; urgency=low

  * New upstream stable snapshot, identical to the
    previous 20101220+stable-1 but with:
    [d534aa8]->[385ec31] iconv_open: Fix regression from 2010-12-04.

 -- Ian Beckwith <ianb@debian.org>  Wed, 22 Dec 2010 23:17:09 +0000

gnulib (20101220+stable-1) experimental; urgency=low

  * New upstream stable snapshot.

 -- Ian Beckwith <ianb@debian.org>  Mon, 20 Dec 2010 21:01:23 +0000

gnulib (20101024+stable-1) experimental; urgency=low

  * New upstream stable snapshot.
  * Upload to experimental as squeeze is frozen.

 -- Ian Beckwith <ianb@debian.org>  Sun, 24 Oct 2010 01:04:55 +0100

gnulib (20100829+stable-1) experimental; urgency=low

  * New upstream stable snapshot.
  * Upload to experimental as squeeze is frozen.
  * Refresh 01-gnulib-directory.patch.
  * Standards-Version: 3.9.1 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Mon, 30 Aug 2010 22:00:33 +0100

gnulib (20100704+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Depends: gettext (>= 0.18.1), autopoint.
  * Standards-Version: 3.9.0 (no changes).

 -- Ian Beckwith <ianb@debian.org>  Sun, 04 Jul 2010 03:05:46 +0100

gnulib (20100424+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Refresh 01-gnulib-directory.patch.
  * Switch to source format 3.0 (quilt).
  * debian/rules: Remove 'upstream' target - not needed now we use stable
    snapshot tarballs.

 -- Ian Beckwith <ianb@debian.org>  Sat, 24 Apr 2010 22:06:23 +0100

gnulib (20100308+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Standards-Version: 3.8.4 (no changes).
  * Refresh 01-gnulib-directory.patch.

 -- Ian Beckwith <ianb@debian.org>  Mon, 08 Mar 2010 06:51:23 +0000

gnulib (20100109+stable-1) unstable; urgency=low

  * New upstream stable snapshot
    + at_func2.c: fix free. Thanks to Petr Salinger (Closes: #561117).
  * debian/rules: make lib/config.charset executable.

 -- Ian Beckwith <ianb@debian.org>  Sun, 17 Jan 2010 07:26:49 +0000

gnulib (20091120+stable-1) unstable; urgency=low

  * New upstream stable snapshot.
  * Install posix-modules (Closes: #555493).
    Also install MODULES.html.sh and the root Makefile, just in case.
  * Install NEWS, NEWS.stable, README, users.txt to /usr/share/doc/gnulib.
  * Add dependencies for everything needed by gnulib-tool.
  * Add lintian executable-not-elf-or-script overrides for scripts
    in build-aux/ that invoke themselves with excessively magical
    non-shebang lines.
  * debian/clscan/clscan: allow LGPL-3+ as an override.
  * debian/control: add Vcs-* headers.

 -- Ian Beckwith <ianb@debian.org>  Fri, 20 Nov 2009 01:19:58 +0000

gnulib (20090915+f32c9d0-2) unstable; urgency=low

  * Add top/ to installed directories.
  * debian/rules: don't chmod canonicalize-lgpl.m4: removed.

 -- Ian Beckwith <ianb@debian.org>  Sun, 27 Sep 2009 04:11:26 +0100

gnulib (20090915+f32c9d0-1) unstable; urgency=low

  * New upstream snapshot 20090915+f32c9d0.
  * Full license/copyright audit.
    See debian/clscan/README for info on updating debian/copyright.

 -- Ian Beckwith <ianb@debian.org>  Wed, 16 Sep 2009 03:01:32 +0100

gnulib (20090908+c5c46dc-1) unstable; urgency=low

  * New maintainer (closes: #543842).
  * New upstream snapshot 20090908+c5c46dc.
  * debian/rules:
    + upstream:
      * use short git hash in package version.
      * use --depth 1 when cloning.
    + override_dh_install:
      * remove .cvsignore and .gitignore files
  * debian/control:
    + add Depends: ${misc:Depends}.
    + Bump debhelper build-dep to >= 7.0.50~ (for overrides).
    + Add clisp to Suggests: for gen-uninames.lisp. Should only
      be needed if you are hacking on gnulib itself.
  * Added debian/README.source.
  * Added stub debian/watch file.
  * Registered gnulib.html with doc-base.
  * debian/copyright: improved somewhat; still needs more work.
  * Fixed perms on test scripts.

 -- Ian Beckwith <ianb@debian.org>  Tue, 08 Sep 2009 02:35:47 +0100

gnulib (20090801-2) unstable; urgency=low

  * Updating package to standards version 3.8.3.
  * Removing vcs fields.
  * Orphaning package.

 -- Daniel Baumann <daniel@debian.org>  Thu, 27 Aug 2009 07:32:01 +0200

gnulib (20090801-1) unstable; urgency=low

  * Merging upstream version 20090801.
  * Minimalizing rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Aug 2009 00:26:08 +0200

gnulib (20090701-1) unstable; urgency=low

  * Merging upstream version 20090701.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Jul 2009 12:13:50 +0200

gnulib (20090601-1) UNRELEASED; urgency=low

  * Merging upstream version 20090601.
  * Updating package to standards version 3.8.2.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <daniel@debian.org>  Fri, 10 Jul 2009 12:09:20 +0200

gnulib (20090501-1) unstable; urgency=low

  * Merging upstream version 20090501.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 May 2009 15:21:00 +0200

gnulib (20090401-1) unstable; urgency=low

  * Merging upstream version 20090401.
  * Using quilt rather than dpatch.
  * Upgrading package to standards 3.8.1.
  * Tidy rules file.

 -- Daniel Baumann <daniel@debian.org>  Mon, 06 Apr 2009 04:01:00 +0200

gnulib (20090301-1) unstable; urgency=low

  * Merging upstream version 20090301.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Mar 2009 13:51:00 +0100

gnulib (20090201-1) unstable; urgency=low

  * Merging upstream version 20090201.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Feb 2009 15:09:00 +0100

gnulib (20090101-1) unstable; urgency=low

  * Merging upstream version 20090101.
  * Correcting a couple of typos in check-module manpage, thanks to
    Reuben Thomas <rrt@femur.dyndns.org> (Closes: #503083).

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 Jan 2009 13:55:00 -0500

gnulib (20081201-1) unstable; urgency=low

  * Replacing obsolete dh_clean -k with dh_prep.
  * Merging upstream version 20081201.
  * Prefixing debhelper files with package name.

 -- Daniel Baumann <daniel@debian.org>  Mon, 01 Dec 2008 23:36:00 +0100

gnulib (20081101-1) unstable; urgency=low

  * Merging upstream version 20081101.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Nov 2008 21:17:00 +0100

gnulib (20081001-1) unstable; urgency=low

  * Updating vcs fields in control file.
  * Using patch-stamp rather than patch in rules file.
  * Merging upstream version 20081001.

 -- Daniel Baumann <daniel@debian.org>  Sat, 04 Oct 2008 10:13:00 +0200

gnulib (20080901-1) unstable; urgency=medium

  * Merging upstream version 20080901:
    - Fixes pipe problem in gnulib-tool (Closes: #497298).

 -- Daniel Baumann <daniel@debian.org>  Mon, 01 Sep 2008 12:56:00 +0200

gnulib (20080801-1) unstable; urgency=low

  * Merging upstream version 20080801.

 -- Daniel Baumann <daniel@debian.org>  Sun, 03 Aug 2008 20:36:00 +0200

gnulib (20080701-1) unstable; urgency=low

  * Merging upstream version 20080701.
  * Updating to standards 3.8.0.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Jul 2008 14:40:00 +0200

gnulib (20080601-1) unstable; urgency=low

  * Merging upstream version 20080601.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jun 2008 09:24:00 +0200

gnulib (20080501-1) unstable; urgency=low

  * Reordering rules file.
  * Also removing .gitattributes in upstream target of rules.
  * Using lintian debhelper to install lintian overrides.
  * Adding vcs fields in control file.
  * Updating package to debhelper 7.
  * Merging upstream version 20080501.

 -- Daniel Baumann <daniel@debian.org>  Sat, 03 May 2008 17:03:00 +0200

gnulib (20080401-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Apr 2008 16:38:00 +0200

gnulib (20080301-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sun, 02 Mar 2008 21:26:00 +0100

gnulib (20080201-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Feb 2008 10:41:00 +0100

gnulib (20080104-1) unstable; urgency=low

  * New upstream snapshot:
    - gnulib.texi doesn't have invariants anymore.
  * Building and including the documentation (Closes: #447998).
  * Updated lintian overrides.
  * Added perl to suggests.

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jan 2008 08:19:00 +0100

gnulib (20080101+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Wed, 02 Jan 2008 21:04:00 +0100

gnulib (20071201+dfsg-2) unstable; urgency=low

  * Bumping policy version.
  * Updating lintian overrides.
  * Fixed some permissions.
  * Added patch to fix a local shebang.

 -- Daniel Baumann <daniel@debian.org>  Sun, 23 Dec 2007 15:18:00 +0100

gnulib (20071201+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Mon, 03 Dec 2007 13:12:00 +0100

gnulib (20071116+dfsg-1) unstable; urgency=low

  * New upstream snapshot.
  * Adjusted upstream target in rules to follows upstream git transition
    (Closes: #450921).

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Nov 2007 12:31:00 +0100

gnulib (20071101+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Thu, 01 Nov 2007 08:18:00 +0100

gnulib (20071001+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Tue, 09 Oct 2007 11:25:00 +0200

gnulib (20070901+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sat, 01 Sep 2007 12:26:00 +0200

gnulib (20070801+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 03 Aug 2007 08:22:00 +0200

gnulib (20070701+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Jul 2007 17:10:00 +0200

gnulib (20070601+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Jun 2007 19:04:00 +0200

gnulib (20070501+dfsg-1) unstable; urgency=low

  * New upstream snapshot.
  * Added lintian overrides.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 May 2007 08:55:00 +0200

gnulib (20070401+dfsg-1) unstable; urgency=low

  * New upstream snapshot.
  * Including docs (Closes: #416874).

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Apr 2007 09:47:00 +0200

gnulib (20070301+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Mar 2007 15:15:00 +0100

gnulib (20070201+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sun, 04 Feb 2007 13:54:00 +0100

gnulib (20070101+dfsg-2) unstable; urgency=low

  * Minor cleanups.

 -- Daniel Baumann <daniel@debian.org>  Fri, 19 Jan 2007 16:18:00 +0100

gnulib (20070101+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Tue, 02 Jan 2007 15:55:00 +0100

gnulib (20061201+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Dec 2006 01:12:00 +0100

gnulib (20061101+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Wed, 01 Nov 2006 12:40:00 +0100

gnulib (20061001+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Sun, 01 Oct 2006 23:40:00 +0200

gnulib (20060901+dfsg-1) unstable; urgency=low

  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Fri, 01 Sep 2006 10:36:00 +0200

gnulib (20060801+dfsg-1) unstable; urgency=low

  * New upstream snapshot.
  * Fixed upstream target in rules.

 -- Daniel Baumann <daniel@debian.org>  Tue, 01 Aug 2006 11:19:00 +0200

gnulib (20060701+dfsg-1) unstable; urgency=low

  * New email address.
  * New upstream snapshot.

 -- Daniel Baumann <daniel@debian.org>  Tue, 04 Jul 2006 20:00:00 +0200

gnulib (0.0.20060601+dfsg-2) unstable; urgency=low

  * Fixed install call from a leftover subdirectory (Closes: #370377).
  * Fixed patch list name, so the patch to fix the $gnulib_dir gets applied
    (Closes: #370378).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Sun, 04 Jun 2006 23:32:00 +0200

gnulib (0.0.20060601+dfsg-1) unstable; urgency=low

  * New maintainer.
  * New upstream snapshot.
  * Rebuild upstream tarball without non-free gnulib.texi, the other GFDL
    licensed documents in doc/ are DFSG-compliant.
  * Redone debian directory.
  * Added manpage for gnulib-tool and check_module (Closes: #350199).

 -- Daniel Baumann <daniel.baumann@panthera-systems.net>  Thu, 01 Jun 2006 00:00:00 +0200

gnulib (0.0.20060317-1) unstable; urgency=low

  * Update to current CVS.

 -- Matthias Urlichs <smurf@debian.org>  Sat, 18 Mar 2006 03:27:48 +0100

gnulib (0.0.20060121-1) unstable; urgency=low

  * Current Upstram version.

 -- Matthias Urlichs <smurf@debian.org>  Mon, 23 Jan 2006 15:36:27 +0100

gnulib (0.0.20051110-1) unstable; urgency=low

  * Current Upstram version (required for gnutls).

 -- Matthias Urlichs <smurf@debian.org>  Fri, 11 Nov 2005 19:02:39 +0100

gnulib (0.0.20051015-2) unstable; urgency=low

  * Install the build-aux directory.

 -- Matthias Urlichs <smurf@debian.org>  Tue, 18 Oct 2005 13:38:43 +0200

gnulib (0.0.20051015-1) unstable; urgency=low

  * New maintainer, Closes:#314667
  * New Upstream version, Closes:#311549
  * Upstream licensing has been fixed
    - took the opportunity to simplify packaging. A lot.

 -- Matthias Urlichs <smurf@debian.org>  Tue, 18 Oct 2005 00:35:19 +0200

gnulib (0.0.20050203-1) unstable; urgency=low

  * New upstream snapshot.
    - copyright:  Add gnulib/doc/getdate.texi to list of non-free files.
  * Replace Architecture with Cpu/System in control.in.

 -- Robert Millan <rmh@debian.org>  Thu, 03 Feb 2005 22:44:44 +0100

gnulib (0.0.20041014-2) unstable; urgency=low

  * Automagicaly cleanup CVS directories.
    - tarball.mk:  New.  Stolen from cdbs with patch from #280365.
    - rules:  Set DEB_AUTO_CLEANUP_RCS=yes.
  * Add stuff from config dir (config.rpath, mkinstalldirs, etc)
    - install:  Add build-tree/gnulib/config.

 -- Robert Millan <rmh@debian.org>  Mon, 08 Nov 2004 23:30:36 +0100

gnulib (0.0.20041014-1) unstable; urgency=low

  * Initial Release. (Closes: #272867)

 -- Robert Millan <rmh@debian.org>  Thu, 14 Oct 2004 01:19:27 +0200
